Commit f996699a authored by Jonne Haß's avatar Jonne Haß Committed by Dennis Schubert
Browse files

bump sass-rails

parent a333b108
......@@ -55,7 +55,7 @@ gem "rack-cors", "0.4.0", require: "rack/cors"
gem "bootstrap-sass", "2.3.2.2"
gem "compass-rails", "2.0.5"
gem "sass-rails", "5.0.1"
gem "sass-rails", "5.0.4"
gem "autoprefixer-rails", "6.0.3"
# Database
......
......@@ -639,12 +639,12 @@ GEM
rubyzip (1.1.7)
safe_yaml (1.0.4)
sass (3.4.18)
sass-rails (5.0.1)
sass-rails (5.0.4)
railties (>= 4.0.0, < 5.0)
sass (~> 3.1)
sprockets (>= 2.8, < 4.0)
sprockets-rails (>= 2.0, < 4.0)
tilt (~> 1.1)
tilt (>= 1.1, < 3)
selenium-webdriver (2.47.1)
childprocess (~> 0.5)
multi_json (~> 1.0)
......@@ -851,7 +851,7 @@ DEPENDENCIES
rubocop (= 0.32.1)
ruby-oembed (= 0.8.14)
rubyzip (= 1.1.7)
sass-rails (= 5.0.1)
sass-rails (= 5.0.4)
selenium-webdriver (= 2.47.1)
shoulda-matchers (= 2.8.0)
sidekiq (= 3.4.2)
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment